Bug 149165 - [NEW PORT] devel/p5-Module-Version: Module::Version gets module versions
Summary: [NEW PORT] devel/p5-Module-Version: Module::Version gets module versions
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-01 05:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-08-05 18:50 UTC (History)
0 users

See Also:


Attachments
p5-Module-Version-0.12.shar (2.17 KB, text/plain)
2010-08-01 05:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-08-01 05:10:04 UTC
Module::Version is a Perl moduel that gets module versions.

WWW:	http://search.cpan.org/dist/Module-Version/

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2010-08-04 16:31:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-08-05 18:41:14 UTC
amdmi3      2010-08-05 17:41:00 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Module-Version Makefile distinfo pkg-descr pkg-plist 
  Log:
  This module fetches the version of any other module.
  
  WWW:    http://search.cpan.org/dist/Module-Version/
  
  PR:             149165
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.3997    +1 -0      ports/devel/Makefile
  1.1       +22 -0     ports/devel/p5-Module-Version/Makefile (new)
  1.1       +3 -0      ports/devel/p5-Module-Version/distinfo (new)
  1.1       +3 -0      ports/devel/p5-Module-Version/pkg-descr (new)
  1.1       +9 -0      ports/devel/p5-Module-Version/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2010-08-05 18:41:19 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!